Skip to main content
GET
/
zk
/
getChildren
Get all child znodes
curl --request GET \
  --url https://dev.startree.ai/zk/getChildren \
  --header 'Authorization: <api-key>'
import requests

url = "https://dev.startree.ai/zk/getChildren"

headers = {"Authorization": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: '<api-key>'}};

fetch('https://dev.startree.ai/zk/getChildren', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.
This response has no body data.
This response has no body data.
This response has no body data.

Authorizations

Authorization
string
header
required

The format of the key is "Basic <token>" or "Bearer <token>"

Query Parameters

path
string
required

Zookeeper Path, must start with /

Response